Bug 970954 - [site-changes-integration][UI_227]The "Older blog posts" and "More events" links on /developers/get-involved page should not redirect to home page.
[site-changes-integration][UI_227]The "Older blog posts" and "More events" li...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 06:01 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:17:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-05 06:01:29 EDT
Description of problem:

The "Older blog posts" and "More events" links on /developers/get-involved page will redirect to home page.

Version-Release number of selected component (if applicable):
INT
The Site structure change integration instance 
site-changes-integration 

How reproducible:
always

Steps to Reproduce:
1.Visit /developers/get-involved page
2.
3.

Actual results:

The "Older blog posts" and "More events" links on /developers/get-involved page will redirect to home page.

Expected results:

The "Older blog posts" and "More events" links on /developers/get-involved page should not redirect to home page.

Additional info:
Comment 1 Clayton Coleman 2013-06-05 22:08:57 EDT
Fixed in https://github.com/openshift/li/pull/1564, will be on STG tomorrow night and on integration server today.
Comment 2 openshift-github-bot 2013-06-06 00:27:13 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/1778a1732f33570c738b34bd6ee33bf04df04174
Bug 970954 - Get Involved menu links nowhere
Comment 3 Yujie Zhang 2013-06-07 04:11:28 EDT
Tested on devenv_3330 and STG(devenv-stage_364), the "More events" link can link to events page now, but the "Older blog posts" link still can not link to blog posts page, it still redirect to home page, could you please help to check again?Thanks!
Comment 4 Fabiano Franz 2013-06-07 16:14:32 EDT
Fixed on INT server.
Comment 5 Yujie Zhang 2013-06-08 02:46:41 EDT
Tested on the integration server, the "More events" link and the "Older blog posts" link all can all redirect to correct page now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.